


.color-1299 {
    background: linear-gradient(to right, #FFFFFF 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
    border: .1rem solid #E6E5EA;
}

.color-1299 > .ci-check {
    color: #000000;
}


.color-3094 {
    background: linear-gradient(to right, #003366 0% 33.333333333333%, #ffffff 33.333333333333% 66.666666666667%, #66ffcc 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #003366 0% 33.333333333333%, #ffffff 33.333333333333% 66.666666666667%, #66ffcc 66.666666666667% 100%);
}

.color-3094 > .ci-check {
    color: #FFFFFF;
}


.color-553 {
    background: linear-gradient(to right, #FE370F 0% 33.333333333333%, #FFFFFF 33.333333333333% 66.666666666667%, #0D2B88 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #FE370F 0% 33.333333333333%, #FFFFFF 33.333333333333% 66.666666666667%, #0D2B88 66.666666666667% 100%);
}

.color-553 > .ci-check {
    color: #FFFFFF;
}


.color-3087 {
    background: linear-gradient(to right, #33FFFF 0% 33.333333333333%, #FFFFFF 33.333333333333% 66.666666666667%, #003366 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #33FFFF 0% 33.333333333333%, #FFFFFF 33.333333333333% 66.666666666667%, #003366 66.666666666667% 100%);
}

.color-3087 > .ci-check {
    color: #FFFFFF;
}


